{
  "_from": "dbus",
  "_id": "dbus@1.0.2",
  "_inBundle": false,
  "_integrity": "sha1-pgYea5uI9w6z/j9qNiSeQtVXnZo=",
  "_location": "/dbus",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "dbus",
    "name": "dbus",
    "escapedName": "dbus",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/dbus/-/dbus-1.0.2.tgz",
  "_shasum": "a6061e6b9b88f70eb3fe3f6a36249e42d5579d9a",
  "_spec": "dbus",
  "_where": "/home/sun",
  "author": {
    "name": "Shouqun Liu",
    "email": "liushouqun@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/Shouqun/node-dbus/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Fred Chien",
      "email": "cfsghost@gmail.com"
    },
    {
      "name": "Bryan Burgers",
      "email": "bryan@burgers.io"
    }
  ],
  "dependencies": {
    "nan": "^2.1.0"
  },
  "deprecated": false,
  "description": "A D-Bus binding for Node",
  "devDependencies": {
    "tap": "^10.0.2"
  },
  "engines": {
    "node": ">= 0.12.0"
  },
  "homepage": "https://github.com/Shouqun/node-dbus#readme",
  "license": "MIT",
  "main": "./lib/dbus",
  "name": "dbus",
  "os": [
    "!win32"
  ],
  "repository": {
    "type": "git",
    "url": "git://github.com/Shouqun/node-dbus.git"
  },
  "scripts": {
    "install": "node-gyp configure build",
    "test": "tap test/**/*.test.js"
  },
  "version": "1.0.2"
}
